<div fxLayoutAlign="center center">
    <mat-card fxFlex.lg="600px">
        <mat-card-header>
            <mat-card-title>Login Form</mat-card-title>
        </mat-card-header>
        <mat-card-content>
            <form [formGroup]="loginForm" (submit)="onLoginSubmit()">
                <div fxLayout="column">
                    <mat-form-field appearance="standard">
                        <mat-label>Email</mat-label>
                        <input matInput placeholder="กรุณาระบุอีเมล์" formControlName="email">
                        <mat-icon matSuffix>mail</mat-icon>
                    </mat-form-field>
                    <mat-form-field appearance="standard">
                        <mat-label>Password</mat-label>
                        <input type="password" matInput placeholder="กรุณาระบุรหัสผ่าน" formControlName="pwd">
                        <mat-icon matSuffix>lock</mat-icon>
                    </mat-form-field>

                    <button mat-raised-button color="primary">Login</button>
                </div>
            </form>
        </mat-card-content>
        <mat-card-footer>
            <button mat-button color="primary" (click)="gotoRegisterPage()">Register new account</button>
        </mat-card-footer>
    </mat-card>
</div>